PHP-инклюдинг в QnECMS

Дата публикации:
31.10.2006
Дата изменения:
24.03.2009
Всего просмотров:
1676
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
QnECMS 2.x
Уязвимые версии: QnECMS 2.5.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "adminfolderpath" в сценариях admin/include/headerscripts.php, admin/include/footerhome.php, admin/include/footermain.php, photogallery/headerscripts.php, templates/footerhome.php, templates/footermain.php, templates/headermain.php, templates/sitemapfooter.php и templates/sitemapheader.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.qnecms.co.uk

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA